.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 979px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 45px;
	margin-left: auto;
	margin-right: auto;
}

#u40071-8
{
	z-index: 15;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u10600
{
	z-index: 2;
	width: 755px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 263px;
}

#u10558
{
	z-index: 3;
	width: 744px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
}

#u10563
{
	z-index: 5;
	width: 744px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-top: 99px;
	position: relative;
}

#u10568
{
	z-index: 7;
	width: 744px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-top: 99px;
	position: relative;
}

#u10573
{
	z-index: 9;
	width: 744px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-top: 98px;
	position: relative;
}

#u10578
{
	z-index: 11;
	width: 744px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-top: 99px;
	position: relative;
}

#u10583
{
	z-index: 13;
	width: 744px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-top: 99px;
	position: relative;
}

#u40072-4
{
	z-index: 23;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40073-4
{
	z-index: 27;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40071-8_img,#u40072-4_img,#u40073-4_img
{
	display: block;
	vertical-align: top;
}

